#menu-bar {
/*	margin: 0px 0px 0px 0px; */
	padding: 8px 0px 5px 0px;
	height: 30px;
	line-height: 100%;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: 2px 2px 3px #666666;
	-webkit-box-shadow: 2px 2px 3px #666666;
	-moz-box-shadow: 2px 2px 3px #666666;
	background: #8B8B8B;
	background: linear-gradient(top,	#CBE3CB,	#8DC28E);
	background: -ms-linear-gradient(top,	#CBE3CB,	#8DC28E);
	background: -webkit-gradient(linear, left top, left bottom, from(#CBE3CB), to(#8DC28E));
	background: -moz-linear-gradient(top,	#CBE3CB,	#8DC28E);
	border: solid 0px #6D6D6D;
	position:relative;
	z-index:999;
}
#menu-bar li {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	position: relative;
	list-style: none;
}
#menu-bar a {
	font-weight: normal;
	font-family: verdana;
	font-style: normal;
	font-size: 12px;
	color: #3D3D3D;
	text-decoration: none;
	display: block;
	padding: 8px 15px 8px 15px;
	margin: 0;
	margin-bottom: 0px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	text-shadow: 0px 0px 0px #F7F7F7;
}
#menu-bar li ul li a {
	margin: 0;
}
#menu-bar .active a, #menu-bar li:hover > a {
	background: #0399D4;
	background: linear-gradient(top,	#CBE3CB,	#8DC28E);
	background: -ms-linear-gradient(top,	#CBE3CB,	#8DC28E);
	background: -webkit-gradient(linear, left top, left bottom, from(#CBE3CB), to(#8DC28E));
	background: -moz-linear-gradient(top,	#CBE3CB,	#8DC28E);
	color: #444444;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
	box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
	text-shadow: 2px 2px 3px #FFFFFF;
}
#menu-bar ul li:hover a, #menu-bar li:hover li a {
	background: none;
	border: none;
	color: #666;
	-box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
#menu-bar ul a:hover {
	background: #0399D4 !important;
	background: linear-gradient(top,	#8DC28E,	#689869) !important;
	background: -ms-linear-gradient(top,	#8DC28E,	#689869) !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#8DC28E), to(#689869)) !important;
	background: -moz-linear-gradient(top,	#8DC28E,	#689869) !important;
	color: #444444 !important;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	text-shadow: 0px 0px 1px #E0E0E0;
}
#menu-bar li:hover > ul {
	display: block;
}
#menu-bar ul {
	background: #DDDDDD;
	background: linear-gradient(top,	#8DC28E,	#689869);
	background: -ms-linear-gradient(top,	#8DC28E,	#689869);
	background: -webkit-gradient(linear, left top, left bottom, from(#8DC28E), to(#689869));
	background: -moz-linear-gradient(top,	#8DC28E,	#689869);
	display: none;
	margin: 0;
	padding: 0;
	width: 185px;
	position: absolute;
	top: 22px;
	left: 0;
	border: solid 1px #B4B4B4;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-box-shadow: 2px 2px 3px #222222;
	-moz-box-shadow: 2px 2px 3px #222222;
	box-shadow: 2px 2px 3px #222222;
}
#menu-bar ul li {
	float: none;
	margin: 0;
	padding: 0;
}
#menu-bar ul a {
	padding:15px 0px 15px 5px;
	color:#3D3D3D !important;
	font-size:12px;
	font-style:normal;
	font-family:arial;
	font-weight: normal;
	text-shadow: 0px 0px 1px #FFFFFF;
}
#menu-bar ul li:first-child > a {
	border-top-left-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-right-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
}
#menu-bar ul li:last-child > a {
	border-bottom-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
}
#menu-bar:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#menu-bar {
	display: inline-block;
}
	html[xmlns] #menu-bar {
	display: block;
}
* html #menu-bar {
	height: 1%;
}